<!DOCTYPE html>
<html>
<head>
	<title>Review</title>
</head>
<body>
	<div style="text-align:center">
		<img id="nasPhoto" src="" alt="" height="600px" width="600px">	
		<p id="explanation"></p>
		<p></p>
		<p></p>	
	</div>
	<script type="text/javascript" src="fetch.js"></script>
</body>
</html>